MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000106contextpublic2008-11-24 15:562018-06-29 14:46
ReporterPeter 
Assigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000106: search order for figure search path
DescriptionHow can I tell ConTeXt to search for images at first in another directory
than the current directory?
When there are two files ./testimg.eps and ./img/testimg.eps the following
test file includes always the first one:
\setupexternalfigures[directory={./img,.}]
\starttext
\externalfigure[testimg][width=3cm]
\stoptext
Peter M√ľnster
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000435)
Hans Hagen (manager)
2010-02-24 17:30

something: {a,b,.,..}
(0000451)
Peter (reporter)
2010-02-26 11:30

Setup: \setupexternalfigures[directory={img,.}]

With version 2010.02.25 19:46, the image is still taken from "."...

Peter
(0001701)
Hans Hagen (manager)
2018-06-29 14:46

one can specify a list

- Issue History
Date Modified Username Field Change
2008-11-24 15:56 Peter New Issue
2010-02-24 17:30 Hans Hagen Status new => assigned
2010-02-24 17:30 Hans Hagen Assigned To => Hans Hagen
2010-02-24 17:30 Hans Hagen Note Added: 0000435
2010-02-24 17:39 Hans Hagen Status assigned => closed
2010-02-24 17:39 Hans Hagen Resolution open => fixed
2010-02-26 11:30 Peter Note Added: 0000451
2010-02-26 11:30 Peter Status closed => feedback
2010-02-26 11:30 Peter Resolution fixed => reopened
2018-06-29 14:46 Hans Hagen Note Added: 0001701
2018-06-29 14:46 Hans Hagen Status feedback => closed
2018-06-29 14:46 Hans Hagen Resolution reopened => no change required


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker